import React from 'react';
export default function LabelImportant(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m120-200 221.46-280L120-760.77h497L840-480 618-200zm61.54-30.77h421.61L801.92-480 603.15-730H181.54l198 250zm310.69-250" })));
}
